jQuery(document).ready(function($) {
								
	//$('.ie8 body div').hide();
	

	
	// Появление мелкого меню
	// --------------------------------------------------------------------------------------------
	$(window).scroll(function(){
		scrollTop = window.pageYOffset || document.documentElement.scrollTop;
		$('#pttm-service span.scroll').html(scrollTop); // !!! Сервис
		
		//sideNavMenu.css('top', scrollTop+47+'px');
		
		if( scrollTop > 200){
			
			$('#page-header-light-wrapper').fadeIn();
		}else{
			$('#page-header-light-wrapper').fadeOut();
			//sideNavMenu.css('top', scrollTop+'px');
		}
	});
		
	function refreshHeader(){
		scrollTop = window.pageYOffset || document.documentElement.scrollTop;
		
		$('#pttm-service span.scroll').html(scrollTop); // !!! Сервис
		
		//sideNavMenu.css('top', scrollTop+47+'px');
		
		if( scrollTop > 200){
			
			$('#page-header-light-wrapper').show();
		}else{
			//sideNavMenu.css('top', scrollTop+'px');
		}
		
	}
	refreshHeader();
	

	
	
	
	// Аккордион категорий - !!! Сделать пикеры с плюсиками в лист_волкере ?!!!
	// --------------------------------------------------------------------------------------------
	var accordion_head = $('.pttm-cat-accordion li .children').prev('a'), accordion_body = $('.pttm-cat-accordion li > .children');
	
	 // Прячем дочерние списки
	accordion_body.each( function(indx){
		if( $(this).hasClass('opened') )
			return;
		$(this).hide();								  
	});
	accordion_head.before( '<div class="open"> </div> ' ); // Рисуем буллиты
	
	// Маркер на родиельскую ссылку
	accordion_head.addClass('parent');
	
	// Кликабельный буллит
	accordion_head.prev().on( 'click', function(event) {
		if( $(this).next().siblings('ul').length >0 ){ event.preventDefault(); }
		$(this).toggleClass("open close").next().next().stop(true,true).slideToggle('normal');
	});
	
	// Кликабельная ссылка
	accordion_head.on( 'click', function(event) {
		if( $(this).siblings('ul').length >0 ){ event.preventDefault(); }
		$(this).next().stop(true,true).slideToggle('normal');
		$(this).prev().toggleClass("open close");
		
		return false;
	});
	
	
	
	
	// Еспандер
	// --------------------------------------------------------------------------------------------
	// Сначала скрываем всё
	$('.pttm-expander:not(.open)').next().hide();
	// Потом открываем
	$('.pttm-expander').click( function(){
		$(this).next().slideToggle('normal')
	});
	



	// Обслуживание установки Тера-темы - !!! Сделать подключение только на время установки
	// --------------------------------------------------------------------------------------------	
	// Убираем прелодер по загрузке всего ДОМ
	$('#pttm-preloader').hide();
	$('a.drop-db').click( function(){
			if(confirm('Уверены?')) { return true; }
			return false;
	});
	$('a.install-link').removeAttr('onclick');
	
	
	
	
	

});